@charset "utf-8";
body,td,th {
	font-family: Century Gothic;
	font-size: 16px;
	color: #660099;
}
.text16blue {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #0033CC;
	text-decoration: none;
}

body {
	margin-top: 5px;
	margin-bottom: 5px;
}

.link14 {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #660099;
	text-decoration: underline;
}
.link16 {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #660099;
	text-decoration: underline;
}
a.link16:hover {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #0033CC;
	text-decoration: none;
}

a:hover {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #0033CC;
	text-decoration: none;
}
.link12 {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #660099;
	text-decoration: underline;
}
a.link12:hover {
	font-family: "Century Gothic";
	font-size: 12px;
	text-decoration: none;
	color: #0033CC;
}
.header24 {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	color: #660099;
}

.text12 {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #660099;
	text-decoration: none;
}
.text16red {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #CC0000;
	text-decoration: none;
}
.text16green {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #339933;
}
.header24green {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	color: #339933;
}
.header24blue {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	color: #0033CC;
}
.header24red {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	color: #CC0000;
}
